510000	Vitejte v Dawn of War. V tomto programu si muzete zvolit optimalni nastaveni pro svuj pocitac.
510001	Pokud mate nainstalovano vice grafickych karet, zvolte si z nabidky zarizeni, ktere chcete pouzivat pro Dawn of War, jinak nechejte nastaveni jako 'Zakladni'.
510002	Toto je doporucene nastaveni rozliseni a frekvence pro hru Dawn of War. Stisknete tlacitko 'Test' pro ozkouseni, zda je zvolene nastaveni kompatibilni s hardwarem vaseho pocitace. Pro zmenu tohoto nastaveni si z nabidky vyberte nove rozliseni obrazovky a
510003	Zde jsou nastaveni, ktera budou dle vasi volby pouzita pro Dawn of War. Kliknete na tlacitko 'Dokoncit' pro ulozeni nastaveni, nebo tlacitko 'Zpet' pro jejich zmenu. Dalsi informace ohledne nastaveni najdete v souboru readme.txt.
510004	CHYBY:
510005	Selhala inicializace systemu!
510006	Ukonceni bude znamenat ztratu vsech provedenych zmen a muze take zpusobit chybny chod Dawn of War, nebo dokonce znemozni spusteni hry.
510007	Opravdu chcete ukoncit konfiguracni program?
510008	Dawn of War
510009	Nebylo mozne ulozit nastaveni! Ujistete se, ze mate povoleny pristup k pozmenovani souboru ve slozce obsahujici Dawn of War.
510010	Graficky konfiguracni program – Chyba pri ukladani nastaveni
510011	Test renderovani selhal!
510012	Dalsi >
510013	Dokoncit
510014	Zrusit
510015	< Zpet
510016	Zakladni
510017	Zarizeni
510018	Optimalni konfigurace
510019	Konfigurace bezpecneho modu
510020	Zarizeni:
510021	Test
510022	Spustit v okne
510023	Rozliseni:
510024	Obnovovaci frekvence:
510025	Vyzadovana data nenalezena. Ujistete se, zda spoustite tento program ze slozky obsahujici Dawn of War.
510026	Nenalezen ovladac Spooge. Ujistete se, zda je DirectX spravne nainstalovan.
510027	Nepodarilo se nalezt hardwarove renderovaci zarizeni, zkuste jiny adapter/zarizeni, pokud je k dispozici.
510028	Graficky konfiguracni program – renderovaci test
510029	Inicializace Spooge selhala.
510030	Nepodarilo se najit pozadovany rezim (nepodporovano).
510031	Nepodarilo se nastavit pozadovany rezim. Zkousim vypnout anti-aliasing.
510032	Nepodarilo se nastavit pozadovany rezim. Zkousim vypnout destination-alpha.
510033	Nepodarilo se nastavit pozadovany rezim. Selhani.
510034	Nepodarilo se nahrat testovaci scenu pro render.
510035	Selhalo vytvoreni LOG alias. Ujistete se, ze spoustite tento program ze slozky obsahujici Dawn of War.
510036	Nepodarilo se vytvorit logovaci soubor. Ujistete se, ze mate povoleny pristup k pozmenovani souboru ve slozce obsahujici Dawn of War.
510037	Selhalo nastaveni souboroveho systemu platformy.
510038	Selhalo nastaveni vstupniho systemu platformy.
510039	Selhalo nastaveni optimalizovanych matematickych rutin.
510040	Selhalo nastaveni systemu oken.
510041	Selhalo nastaveni systemu efektu.
510042	Selhalo nastaveni systemu svetel.
510043	Selhalo nastaveni casoveho systemu platformy.
510044	Selhalo nastaveni system nastaveni platformy.
510045	Dawn of War - nastaveni grafiky
510046	Test renderovani
510047	Warhammer 40,000: Dawn of War
510048	hertzu
510049	Hz
510050	Rozliseni:
510051	Bitova hloubka:
510052	V okne:
510053	Kvalita textur:
510054	Ovladac:
510055	Verze:
510056	Texturovaci pamet:
510057	Ano
510058	Ne
510059	Zap
510060	Vyp
510061	Zapnuto
510062	Vypnuto
510063	Vyssi
510064	Stredni
510065	Nizsi
510066	Minimalni
510067	Vynikajici
510068	Dostupna
510069	Nedostupna
510070	MB
510071	kB
510072	Adapter
510073	Zarizeni
510074	Celkovy vykon:
510075	Velmi slaby
510076	Slaby
510077	Prumerny
510078	Dobry
510079	Velmi dobry
510080	Neznamy
510081	Netestovano
510082	Obnovovaci frekvence:
510083	Adapter:
510084	Zarizeni:
510085	WHQL:
510086	WHQL proslo:
510087	datum nedostupne
510088	Test neprobehl
510089	Netestovano
510090	Stisknete 'OK' ke spusteni testu renderovani.
510091	Test renderovani ukoncen – bylo zobrazeni spravne?
510092	Pred pokracovanim je doporuceno spustit test renderovani, jinak je mozne, ze pri spousteni Dawn of War narazite na problemy.
510093	Chcete pokracovat bez spusteni testu renderovani? Timto nastavite vsechny volby na 'nizke'.
510094	Jestlize chcete ukoncit test nebo pokud se behem 15 sekund stale nic nezobrazilo, muzete stisknout na klavesnici klavesu 'ESC'.
510095	Vyberte si jine rozliseni a nebo obnovovaci frekvenci a zkuste to znovu, nebo stisknete tlacitko 'Zpet' a zvolte si jine zarizeni.
510096	Ne (neni certifikovan)
510097	Chyba
510098	Gamma:
510099	Antialiasing:
510100	Vertikalni synchronizace:
510101	Kvalita
510102	Vykon
510103	Stiny:
510104	Detaily modelu:
510105	Kvalita modelu:
510106	Detaily textur:
510107	Globalni udalosti:
510108	Svetla:
510109	Osvetleni:
510110	Detaily efektu
510111	Kvalita efektu:
510112	Uroven kamery:
510113	Volnost kamery:
510114	Obrysy jednotek
510115	Pouzit
510116	Prijmout
510117	Grafika
510118	Zvuky
510119	Ovladani
510120	Nastaveni grafiky
510121	Nastaveni zvuku
510122	Nastaveni ovladani
510123	Barva tymu:
510124	Uzivatelske barvy tymu:
510125	Zbarvovani tymu:
510126	Nahodne zvuky:
510127	Kvalita zvuku:
510128	Zvukove kanaly:
510129	Krev:
510130	bitu
510131	bit
510132	%1WIDTH% na %2HEIGHT%, %3BIT-DEPTH%-bitu
510133	Zarizeni(%1DEVICE-NUMBER%): %2DEVICE-NAME%
510134	%1MEMORY-SIZE% MB
510135	%1SCREEN-REFRESH-RATE% Hertzu
510136	Ano (datum nedostupne)
510137	Ano (%2DAY-NUM%.%1MONTH-NUM%. %3YEAR-NUM%)
510138	VAROVANI:
510139	Direct3D ma k dispozici extremne malo pameti. To muze zpusobit vazne chyby ve vykreslovani nebo dokonce pad programu.
510140	Detekovany stare ovladace
510141	Ovladace, ktere pouzivate pro zvolenou grafickou kartu, jsou zastarale. Doporucujeme vam jejich aktualizaci.
510142	Stisknete klavesu 'ESC' na klavesnici pro ukonceni.
510143	Stisknete 'ESC' pro ukonceni.
510144	Nebyly nalezeny zadne vhodne ovladace zobrazovaciho adapteru. Ujistete se, jestli mate grafickou kartu podporujici hardwarove T&L (transformace a osvetleni).
510145	Nebyly nalezeny zadne vhodne zobrazovaci mody. Ujistete se, zda mate vhodnou grafickou kartu a nejnovejsi ovladace.
510146	Nenalezena zadna zarizeni
510147	Nenalezeny zadne zobrazovaci mody
510148	Pouzit 32-bitove textury
510149	Pouzit 16-bitove textury
510150	Kvalita terenu:
510151	Detaily terenu:
510152	Plne 3D kamera:
510153	Zadna
510154	Datum nedostupne
